# Class TransferwiseAccountPayload

#### Hierarchy

- unknown
  - TransferwiseAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4983
- Defined in src/protobuf/pb_pb.d.ts:4995

#####
Index

### Constructors

constructor

### Methods

getEmail
serializeBinary
setEmail
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new TransferwiseAccountPayload(): TransferwiseAccountPayload

- #### Returns TransferwiseAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getEmail

- getEmail(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4984

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4987

### setEmail

- setEmail(value: string): TransferwiseAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns TransferwiseAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4985

### toObject

- toObject(includeInstance?: boolean): TransferwiseAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns TransferwiseAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4988

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): TransferwiseAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns TransferwiseAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4991

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: TransferwiseAccountPayload, reader: BinaryReader): TransferwiseAccountPayload

- #### Parameters

  - ##### message: TransferwiseAccountPayload

  - ##### reader: BinaryReader

  #### Returns TransferwiseAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4992

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: TransferwiseAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: TransferwiseAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4990

### `Static` toObject

- toObject(includeInstance: boolean, msg: TransferwiseAccountPayload): TransferwiseAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: TransferwiseAccountPayload

  #### Returns TransferwiseAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4989

Generated using TypeDoc